# Lithuanian translation of
# SquirrelMail's rewrap plugin.
# Copyright (c) 2004-2026 The SquirrelMail Project Team
# Tomas Kuliavas <tokul@users.sourceforge.net>, 2004.
# $Id: rewrap.po 15047 2026-01-15 11:07:37Z pdontthink $
msgid ""
msgstr ""
"Project-Id-Version: rewrap 1.2\n"
"POT-Creation-Date: 2004-09-01 22:46+0200\n"
"PO-Revision-Date: 2004-09-03 13:08+0200\n"
"Last-Translator: Tomas Kuliavas <tokul@users.sourceforge.net>\n"
"Language-Team: Lithuanian <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:53
msgid "Rewrap"
msgstr "Perskaidyti"

